#holodilnika_sbs_standart p:first-letter { padding-left: 0; }
#holodilnika_sbs_standart p {  }
#holodilnika_sbs_standart img:hover { opacity: 1; }
#holodilnika_sbs_standart img { opacity: 1; max-width: 100%; }
.product-podkljuchenie-i-nastrojka-kofemashiny .tabs-content { padding: 0 0 0 0; }
.product-podkljuchenie-i-nastrojka-kofemashiny .tabs-content .tabs-head { margin-bottom: 0px; }

/* */

#holodilnika_sbs_standart {
	overflow: hidden;
}

#block_accordion .accordion_row {

	max-width: 100%;
    min-height: 0;
    display: block;
    margin: 50px 30px auto;
    padding-bottom: 30px;
    background-color: #ffffff;
    overflow: hidden;
}

#block_accordion .accordion_row h2 {
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin: 0;
	padding: 4px 0px;
	padding-left: 25px;
	cursor: pointer;
	color: #000000;
	background: #F2F2F2;
}

#block_accordion .msg {
	position: relative;
	/*overflow: hidden;*/
	padding: 25px 25px 0 25px;
	/*max-height: 800px;*/
	opacity: 1;
	-webkit-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	        transform: translate(0, 0);
}

#block_accordion .msg p {
	color: #000;
	font-size: 16px;
}

#block_accordion .accordion_row ul {
	list-style-type: disc;
}

#block_accordion .accordion_row ul ul.list_num {
	padding-left: 25px;
	list-style-type: decimal;
}

#block_accordion .accordion_row ul li {
	position: relative;
	padding: 0;
	margin: 0;
	line-height: 2.3;
}


#block_accordion .accordion_row ul li:nth-of-type(1) {
	-webkit-animation-delay: 0.5s;
	        animation-delay: 0.5s;
}
#block_accordion .accordion_row ul li:nth-of-type(2) {
	-webkit-animation-delay: 0.75s;
	        animation-delay: 0.75s;
}
#block_accordion .accordion_row ul li:nth-of-type(3) {
	-webkit-animation-delay: 1s;
	        animation-delay: 1s;
}
#block_accordion .accordion_row ul li:last-of-type {
	padding-bottom: 0;
}

#block_accordion .accordion_row ul li i {
	position: absolute;
	-webkit-transform: translate(-6px, 0);
	    -ms-transform: translate(-6px, 0);
	        transform: translate(-6px, 0);
	margin-top: 19px;

	right: 25px;
}

#block_accordion .accordion_row ul li i:before {
	content: "";
	position: absolute;
	background-color: #43b02a;
	width: 3px;
	height: 9px;
}
#block_accordion .accordion_row ul li i:after {
	content: "";
	position: absolute;
	background-color: #43b02a;
	width: 3px;
	height: 9px;
}

#block_accordion .accordion_row ul li i:before {
	-webkit-transform: translate(-2px, 0) rotate(45deg);
	    -ms-transform: translate(-2px, 0) rotate(45deg);
	        transform: translate(-2px, 0) rotate(45deg);
}
#block_accordion .accordion_row ul li i:after {
	-webkit-transform: translate(2px, 0) rotate(-45deg);
	    -ms-transform: translate(2px, 0) rotate(-45deg);
	        transform: translate(2px, 0) rotate(-45deg);
}

#block_accordion .accordion_row ul li input[type=checkbox] {
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	opacity: 0;
}

#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ div.msg {
	margin-top: 0;
	max-height: 0;
	opacity: 0;
	padding: 0;
	-webkit-transform: translate(0, 50%);
	    -ms-transform: translate(0, 50%);
	        transform: translate(0, 50%);
}

#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ i:before {
	-webkit-transform: translate(2px, 0) rotate(45deg);
	    -ms-transform: translate(2px, 0) rotate(45deg);
	        transform: translate(2px, 0) rotate(45deg);
}
#block_accordion .accordion_row ul li input[type=checkbox]:checked ~ i:after {
	-webkit-transform: translate(-2px, 0) rotate(-45deg);
	    -ms-transform: translate(-2px, 0) rotate(-45deg);
	        transform: translate(-2px, 0) rotate(-45deg);
}

#block_accordion div.msg ul li i:before {
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#block_accordion div.msg ul li i:after{
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}


/* */

.detali {  }
.detali a {
	cursor: pointer;
    font-size: 18px;
    color: #43b02a;
    text-align: left;
    margin-bottom: 5px;
    display: table;
	height: 25px;
    line-height: 1;
}
.detali a:hover { border-bottom: 1px solid; }

.cont_dovertes_nam {  }
.cont_dovertes_nam .row_dovertes_nam {  }

.cont_dovertes_nam .row_dovertes_nam .content_dovertes_nam {
	width: 100%;
	min-height: 850px;
	height: 100%;
	position: relative;
	z-index: 10;
}
.cont_dovertes_nam .row_dovertes_nam .content_dovertes_nam.bg_grnblock:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1194866/2.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	        background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	width: 100%;
	height: 393px;
}

.content_dovertes_nam .bl_block_pos_1 {
	position: absolute;
    z-index: 12;
    right: 0;
    top: -25px;
}
.content_dovertes_nam .bl_block_pos_2 {
	position: absolute;
    z-index: 12;
    left: 0;
    top: 0;	
}

.content_dovertes_nam .cont_flex_glav_dovr {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	z-index: 11;
	position: relative;
	padding: 23rem 0 0rem 0;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) { -webkit-box-flex: 1; -webkit-flex: 1 1 55%; -ms-flex: 1 1 55%; flex: 1 1 55%; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(2) { -webkit-box-flex: 1; -webkit-flex: 1 1 45%; -ms-flex: 1 1 45%; flex: 1 1 45%; }

.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) img {
	margin: 0 auto;
    display: block;
}

.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex { padding: 15px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex h2 { color: #515151; font-size: 32px; margin-bottom: 30px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	margin-bottom: 25px;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block:last-child { margin-bottom: 0px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont p {
	font-size: 16px;
	color: #3C3C3C;
	font-weight: bold;
	padding-left: 15px;
	max-width: 465px;
	width: 100%;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont:nth-child(1) {
	max-width: 35px;
	min-width: 35px;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont:nth-child(1) img {

}



/* ***HOVER i*** */
/*
.cont_fl_media .import_top_bl_i {
      position: absolute;
    right: 0;
    bottom: 0;
}*/

.align_pos_bl_i {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  /*margin-left: 15px;*/
}
.cont_fl_media.import_top_bl_i .poster .descr p { font-size: 16px !important; font-weight: normal; color: #000; }
.cont_fl_media.import_top_bl_i .poster .descr p span.diapazon_harkiv_bl { font-weight: normal;font-size: 16px; }

.cont_fl_media .poster{
  position:relative;
}
.cont_fl_media .descr{
  font-size:16px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  display:none;
  padding:10px;
  margin-top:0px;
  background:#fff;
  height:200px;
  -webkit-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
  box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
  width: auto;
}
.cont_fl_media .poster:hover .descr{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  position: absolute;
  top: 3.5rem;
  z-index: 9999;
  padding: 5px;
  width: 250px;
  height: auto;
}
.cont_fl_media .poster:hover .descr:before{
  content: "";
  background-image: url(https://cdn.comfy.ua/media/x/img/Polygone.png);
  position: absolute;
  -webkit-background-size: contain;
          background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 10px;
  top: -10px;
}


.cont_fl_media .poster > img:hover{
  opacity: .7;
}
.cont_fl_media .poster h2 {
 margin-bottom: 10px;
 font-weight: 500;
}

.cont_vkluchet_uslugi { width: 100%; padding-bottom: 100px; }

.row_vkluchet_uslugi { width: 100%; height: 100%; max-width: 1225px; height: 513px; background: #F1F1F1; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga  {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100%;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl {  }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl {
	position: relative;
    height: 100%;
    width: 68%;
}

.bl_block_pos_4 {
	position: absolute;
	top: -15px;
	right: 8rem;
}
.bl_block_pos_3 {
	position: absolute;
	bottom: 0;
	right: 8rem;
	line-height: 0;
}

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 12rem;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl h2 {  margin-bottom: 25px; font-size: 26px; text-align: left; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl { padding-right: 15px; width: 100%; max-width: 500px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li { padding-left: 40px; font-size: 16px; font-weight: bold; text-align: left; position: relative; margin-bottom: 15px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li:last-child { margin-bottom: 0px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1194866/12.png);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	        background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 21px;
}

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl { position: relative; width: 32%; }

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_top {
	position: absolute;
    top: 2rem;
    right: -4rem;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_bottom {
	position: absolute;
    bottom: 2rem;
    right: -4rem;
}

.flex_bl_I {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.flex_bl_I .ltem_fl_i {  }
.flex_bl_I .ltem_fl_i:nth-child(1) {
 -webkit-box-flex: 1;
 -webkit-flex: 1 1 auto;
     -ms-flex: 1 1 auto;
         flex: 1 1 auto;
}
.flex_bl_I .ltem_fl_i:nth-child(2) {
	-webkit-box-flex: 2;
	-webkit-flex: 2 2 20px;
	    -ms-flex: 2 2 20px;
	        flex: 2 2 20px;
	height: 15px;
}

.cont_garantiy { padding: 50px 15px 85px 65px; overflow: auto; }
.cont_garantiy .row_garantiy { max-width: 995px; width: 100%; display: block; margin: 0 auto; }

.cont_garantiy .row_garantiy .cont_bg_block_gradient { 
	position: relative;
	width: 950px;
	height: 144px;
	margin: 0 auto;
	background: -webkit-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: -o-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: linear-gradient(90.38deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);

}
.cont_garantiy .row_garantiy .cont_bg_block_gradient:after {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/b1new.jpg);
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 71px;
	height: 144px;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star {
	position: absolute;
	left: -5rem;
	top: -4rem;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient p {
	font-size: 26px;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	line-height: 1.8;
	padding-left: 21rem;
}


@media screen and (min-width: 320px) and (max-width: 480px) {
	.content_dovertes_nam .cont_flex_glav_dovr { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) { display: none; }
	.content_dovertes_nam .bl_block_pos_2 { display: none; }
	.content_dovertes_nam .cont_flex_glav_dovr { z-index: 12; padding: 3rem 0 6rem 0; }
	
	.row_vkluchet_uslugi { height: auto; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.bl_block_pos_3 { display: none; }
	.bl_block_pos_4 { display: none; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl { padding-left: 0; padding: 15px; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl { width: 100%; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl { width: 100%; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_top { position: relative;top: 0; right: 0; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_bottom { position: relative;bottom: 0; right: 0; }
	.cont_vkluchet_uslugi { padding-bottom: 0; }

	.cont_fl_media .poster:hover .descr { right: 0; }
	.cont_fl_media .poster:hover .descr:before {
		    background-position: right;
		    right: 0;
	}

	.cont_garantiy { padding: 0; }
	.cont_garantiy .row_garantiy { width: 100%; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star { position: relative; left: 0; top: 0; margin: 0 auto; text-align: center; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient p { padding-left: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient:after { width: 0; height: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient { width: 100%; height: auto; padding: 15px; background: -webkit-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: -o-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: linear-gradient(175.38deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); }



}
@media screen and (min-width: 481px) and (max-width: 768px) {
	.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) img {
		margin: 0 auto;
    	display: block;
    	padding-right: 0;
	}

	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl {
		padding-left: 2rem;
	}
	.row_vkluchet_uslugi { height: 380px; overflow: hidden; }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.row_vkluchet_uslugi { overflow: hidden; }

}













